body, div, nav, ul, li, p, h1, h2{
	margin: 0;
	padding: 0;
}

body {font-family: 'Muli', sans-serif;
      font-size: 14px;
      width: 1440px;
  	  margin: 0 auto;}

.menu {height: 80px;
		background-color: #CD8F81;
		font-size: 13px;
		font-family: 'Raleway', sans-serif;}

.logo { padding-left: 100px;
		padding-top: 30px}

.navigasi {padding-top: 15px;
		   padding-right: 275px}

.navigasi ul{ list-style-type: none;
			  text-align: right;
			  margin-top: -40px;}

.navigasi li {display: inline-block;
			  padding-right: 50px;}


.navigasi li a{text-decoration: none;
			   letter-spacing: 1px;
			   color: white;
			   transition: 0.5s ease}

.navigasi li a:hover {color: #59595C}

.navicon {margin-top: -45px;
		  text-align: right;
		  padding-right: 90px}

.navicon li {display: inline-block;
			  padding-right: 30px;}

.welcome {height: 650px;
		  padding-top: 75px;
		  padding-left: 85px;
		margin: 0 auto;}

.welcomeparagraf {float: right;
				  width: 425px;
				  margin-top: -400px;
				  margin-right: 200px;
				  line-height: 30px;
				  font-size: 14px;
				  color: #59595C}

.welcomeparagraf a{border: 2px solid #CD8F81;
				  border-radius: 7px;
				  text-decoration: none;
				  color: #59595C;
				  padding: 10px;
				  padding-left: 25px;
				  padding-right: 25px;
				  transition: background-color 0.5s ease;}
		 		  
.welcomeparagraf a:hover {background-color: #CD8F81;
						  color: white}
.container {height: 750px;
			background-color: #C8DEEC;
			padding-top: 100px;
			margin: 0 auto}

.work {width: 400px;
	  text-align: center;
	  padding-left: 515px;
	  line-height: 30px}

.work h1{margin-bottom: 30px;
         font-size: 30px;
         letter-spacing: 3px;
     	 color: #CD8F81;}

.work p{color:  #59595C}

.mywork {margin-top: 75px;
		 padding-left: 250px;
		 text-align: center}


.work1 {float: left;}

.work2 {float: left;
		padding-left: 50px}

.work3 {float: right;
		margin-right: 250px}

.mywork img {margin-bottom: 40px}

.mywork a{border: 2px solid white;
		  background-color: white;
		  border-radius: 7px;
		  text-decoration: none;
		  color: #59595C;
		  padding: 10px;
		  padding-left: 25px;
		  padding-right: 25px;
		  transition: background-color 0.5s ease;}

.mywork a:hover {background-color: #CD8F81;
				color: white}

.container2 {height: 798px;
             padding-top: 30px;
             padding-left: 30px;
         	margin: 0 auto}

.container2 img {float: left;}

.aboutparagraf {float: right;
				padding-right: 150px;
				padding-top: 250px;
				width: 400px;
				line-height: 30px;
				font-size: 14px;
				color: #59595C}

.aboutparagraf h1{margin-bottom: 30px;
         		  font-size: 30px;
         		  letter-spacing: 3px;
     	 		  color: #CD8F81;}

.aboutparagraf a{border: 2px solid #CD8F81;
				 border-radius: 7px;
				  text-decoration: none;
				  color: #59595C;
				  padding: 10px;
				  padding-left: 25px;
				  padding-right: 25px;
				  transition: background-color 0.5s ease;}

.aboutparagraf a:hover {background-color: #CD8F81;
				color: white}

.footer {height: 50px;
		background-color: #CD8F81;
		margin-top: -20px;}

.footer p{padding-top: 15px;
		  color: #59595C}



